/********************************************************* BLOG PAGES ********************************************/

.blog_container {
    width: 100%;
    margin: 60px 0;
    display: block;
}

.blog_container .homeblog_wrapper {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    margin: 30px -15px 0;
}

.blog_container .homeblog_wrapper .item {
    width: 33.333%;
    display: inline-block;
    padding: 20px 10px;
}

.homeblog_wrapper .item .block {
    padding: 0;
}

.homeblog_wrapper .item .block .image {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}

.homeblog_wrapper .item .block .image::before {
    content: "";
    position: absolute;
    inset: 0;
   background: rgb(108 28 171 / 73%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s cubic-bezier(0.32, 0.5, 0.5, 1);
    z-index: 2;
}

.homeblog_wrapper .item:hover .block .image::before {
    opacity: 1;
    visibility: visible;
}

.homeblog_wrapper .item .block .image img {

height: 100%;
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
}
.blogdetail_wrapper .left .image img {
    width: 100%;
    
}
.homeblog_wrapper .item .block .content {
    width: 100%;
    padding: 20px 0 0;
}

.homeblog_wrapper .item .block .content p {

    font-weight: 600;
    font-family: "Jost", serif;
    font-size: 20px;
    padding: 0;
    line-height: 25px;
    text-align: left;
    transition: color 0.3s ease;
}

.homeblog_wrapper .item .block .content .content_bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 20px 0 0;
}

.homeblog_wrapper .item .block .content .content_bottom .readmore {
    font-family: "Jost", serif;
    font-size: 16px;
     color: #ffffff;
    text-transform: capitalize;
    display: inline-block;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}



.blogdetail_wrapper .left h3 {
    font-weight: 400;
    font-size: 24px;
 
 color:#000000;
   padding-top: 10px; 
}

.blogdetail_wrapper .left h5 {
    font-weight: 400;
    padding-top: 10px;
}
.blogdetail_wrapper .left h2 {
    font-weight: 400;
    font-size: 26px;
    padding-top: 10px;
}
.blogdetail_wrapper .left h1 {
    font-weight: 400;
font-size: 28px;
 padding-top: 10px;
 color:#000000;

}
.readmore {
    display: inline-block !important;
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: auto !important;
    background: #6c1cab!important;
    color: #ffffff;
    padding: 10px 15px !important;
}


.homeblog_wrapper .item .block:hover .content .content_bottom .readmore {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.homeblog_wrapper .item .block .content .content_bottom .date {
    font-family: "Jost", serif;
    font-size: 16px;
    color: #000000;
    text-transform: capitalize;
    display: inline-block;
    transition: color 0.3s ease;
}

.homeblog_wrapper .item:hover .block .content .content_bottom .date,
.homeblog_wrapper .item:hover .block .content p {
    color: #6c1cab;
}

/* ================================= BLOG DETAIL PAGE ================================= */

.blogdetail_wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 50px auto 0;
    justify-content: space-between;
}

.blogdetail_wrapper .left {
    width: 73%;
    display: inline-block;
}

.blogdetail_wrapper .left .date {
    font-size: clamp(17px, 5vw, 20px);
    color: #6c1cab;
    font-family: 'poppinsmedium', 'Poppins', sans-serif;
    line-height: 1;
    margin: 0;
    text-transform: capitalize;
    padding: 5px 0 20px;
}

.maintittle {
    font-weight: 600;
    font-size: clamp(20px, 5vw, 30px);
    color: #111;
    font-family: "Jost", serif;;
    line-height: 1.2;
    margin: 0;
    text-transform: none;
}

.blogdetail_wrapper .right {
    width: 25%;
    display: inline-block;
    text-align: left;
}

/* =============================== SIDEBAR =============================== */

.news_list_wrapper {
    width: 100%;
    display: block;
    padding: 0;
}

/* =============================== CATEGORIES =============================== */

.categories {
    margin-top: 0;
}

.categories ul {
    display: block;
    padding-top: 20px;
}

.categories ul li {
    color: #111;
    font-family: "Jost", serif;
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
    padding: 5px 0;
    width: 100%;
    display: block;
}

.categories ul li:hover,
.categories ul li:hover a {
    color: #6c1cab;
}

.categories ul li a {
    color: #111;
    cursor: pointer;
}

/* =============================== POPULAR POSTS =============================== */

.popular_post {
    margin-top: 0;
}

.news_list_wrapper .tittle {
    font-weight: 600;
    color: #6c1cab;
    font-family: font-family: "Jost", serif;;
    font-size: clamp(20px, 7vw, 26px);
    line-height: 25px;
    text-transform: uppercase;
    padding: 0;
    display: block;
    position: relative;
}

.news_list {
    display: flex;
    align-items: center;
    margin: 30px 0 0;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news_list .image {
    width: 34%;
    display: inline-block;
}

.news_list .image img {
    border-radius: 5px;
}

.news_list .content {
    width: 62%;
    display: inline-block;
}

.news_list .content .tittle {
    color: #111;
    font-family: 'zainbold', 'Poppins', sans-serif;
    font-size: clamp(18px, 7vw, 20px);
    line-height: 20px;
    text-align: left;
    text-transform: none;
    padding: 0;
    margin: 0;
    border: none;
}

/* =============================== TAGS =============================== */

.tags {
    margin-top: 40px;
}

.tags ul {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    margin: 25px -5px 0;
}

.tags ul li {
    padding: 10px 5px;
    display: inline-block;
}

.tags ul li a {
    color: #111;
    font-family: "Jost", serif;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    text-transform: capitalize;
    background: transparent;
    padding: 8px 10px;
    width: fit-content;
    border-radius: 5px;
    border: 1px solid #6c1cab;
    transition: all 0.3s ease;
}

.tags ul li a:hover {
    color: #fff;
    background: #6c1cab;
}

/* =============================== BLOG CONTENT =============================== */

.news_content {
    width: 100%;
    display: block;
    text-align: left;
    padding: 0;
}

.news_content a {
    color: #000;
}

.news_content .image img {
    border-radius: 10px;
}

.blogdetail_wrapper .left .image {
    width: 100%;
    border-radius: 10px;
    margin: 0 0 20px;
}

.blogdetail_wrapper .left .image img {
    border-radius: 10px;
}

.blogdetail_wrapper .left .content_area {
    margin: 30px 0 0;
}

.blogdetail_wrapper .left .content_area h4 {
    font-weight: 400;
    font-size: clamp(20px, 5vw, 22px);
    padding: 10px 0 0;
}

/* =============================== RELATED BLOG =============================== */

.related_container {
    text-align: center;
    margin: 0 0 60px;
    width: 100%;
    display: block;
}

.related_container .homeblog_wrapper {
    display: block;
    margin: 30px 0 0;
}

.related_container .homeblog_wrapper .item {
    width: 100%;
    padding: 10px;
}

/********************************************************* END BLOG PAGES ********************************************/
.news_content p {
    font-size: 16px;
    padding-top: 15px;
    /* font-weight: 600; */
    color: #585858;
}


@media (max-width: 960px) {

  .blog_container .homeblog_wrapper .item {
    width: 50%;   
}
.blogdetail_wrapper .left {
    width: 100%;
    display: block;
}
.blogdetail_wrapper .right {
    width: 100%;
    display: block;
    margin: 30px 0 0;
}

.news_content {    
    text-align: center;   
}
.blogdetail_wrapper .right {     
        text-align: center;
    }
  .tags ul {   
    justify-content: center;
}
}

@media (max-width: 650px) {

    .inner_banner .banner_content {
        left: 8%;
        text-align: left;
        bottom: auto;
    }
.blog_container .homeblog_wrapper .item {
        width: 100%;
    }
    .homeblog_wrapper .item .block .content .content_bottom .readmore{
      opacity: 1;
      visibility: visible;
    }
}


nav.navigation.pagination {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-top: 40px
}

.nav-links {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center
}

.page-numbers.current {
  background: #6c1cab;
  color: #fff
}

.page-numbers {
  margin: 0 4px;
  text-decoration: none;
  padding: 0;
  font-size: 16px;
  padding: 0;
  min-width: 1em;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  display: flex;
  align-items: center;
  line-height: 30px;
  color: #000000;
  background: 0 0;
  border: 2px solid #6c1cab;
  font-family: "Jost", serif;
  justify-content: center;
}
.page-numbers:hover{
  display: flex;
}
a.next.page-numbers {
  background: 0 0;
  color: #6c1cab;
}